
public class Temperature {

	double tempf = 70;

	public void calculateCelsius() {
		double tempc = (tempf - 32) * 5 / 9;
		System.out.println(tempf + " Fahrenheit is " + String.format("%.2f", tempc) + " Celsius");
	}
}
